Error message when installing Mathcad Prime. "The following .NET versions must be installed simultaneously. .NET 4.0 Extended, ,NET 4.0 Client Profile. Install the .NET Framework and restart Mathcad Prime installation."

Last Modified: 8th Apr 2014
Category: Mathematics and Simulation > Mathcad Prime
Platform: Windows 7 Windows Vista Window XP Windows 8
Version: 1.0 2.0 3.0
Article Ref.: 13EC2
»Return to previous search
»Print friendly version of this article.
1 person has found this article useful.

Mathcad Prime 13EC2 In order to progress past this error message, users will need to install MSXML 4.0 Server Pack 3. To do so, please follow the instructions below: 1) First, go to http://www.microsoft.com/en-gb/download/details.aspx?id=17718 . 2) Click on the red Download button. 3) When the 'May we also suggest' screen appears, click 'No thanks and continue'. 4) Once the installation file has finished downloading, launch it and run a typical installation. 5) Once the installation has completed, retry your Prime installation and you should find that it now progresses uninterrupted. Installation MathcadPrime Windows 7 1.0 en Installation

If you can't find a solution on the Knowledge Base then please contact us on the Technical Support Request Form or by email or by telephone on +44 (0) 203 695 7810

For the time being we are unable to offer the following product ranges although we are currently working hard to increase the number of products we can offer in the future. Please contact us to talk about alternative products that we may be able to offer you.